en:
  lorenz-knorr:
    chapter-5:
      c: 5
      title: Battles against nazis, discussions about violence
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,15
          to: 00:00:03,22
          text: First, we debated with the young people.
        sequence-2:
          s: 2
          from: 00:00:03,22
          to: 00:00:08,20
          text: But we were forced to debate with the adults, as well.
        sequence-3:
          s: 3
          from: 00:00:08,20
          to: 00:00:16,21
          text: Not only the youth was discussing fascism.
        sequence-4:
          s: 4
          from: 00:00:16,21
          to: 00:00:24,06
          text: We knew exactly how to distinguish between the Italian fascism, the
            black fascism in Austria
        sequence-5:
          s: 5
          from: 00:00:24,06
          to: 00:00:26,16
          text: and the brown fascism in Germany.
        sequence-6:
          s: 6
          from: 00:00:26,16
          to: 00:00:29,06
          text: There was a difference – you had to know it.
        sequence-7:
          s: 7
          from: 00:00:29,06
          to: 00:00:34,10
          text: But we were also forced into conflict by that,
        sequence-8:
          s: 8
          from: 00:00:34,10
          to: 00:00:40,06
          text: because there were ‘saloon battles’ going on right from the beginning.
        sequence-9:
          s: 9
          from: 00:00:40,06
          to: 00:00:46,15
          text: The Nazis for example tried to attack the events of the anti-fascists
        sequence-10:
          s: 10
          from: 00:00:46,15
          to: 00:00:51,05
          text: and the anti-fascists tried to make the Nazis’ events impossible,
            as well.
        sequence-11:
          s: 11
          from: 00:00:51,05
          to: 00:00:54,03
          text: Of course there were rows
        sequence-12:
          s: 12
          from: 00:00:54,03
          to: 00:01:02,25
          text: and because I was quite strong, I went to anti-fascist’s events when
            I was fifteen, against my parent’s will.
        sequence-13:
          s: 13
          from: 00:01:02,25
          to: 00:01:06,14
          text: When the Nazis had stormed or tried to storm,
        sequence-14:
          s: 14
          from: 00:01:06,14
          to: 00:01:13,02
          text: you had to defend yourself, of course. We did that.
        sequence-15:
          s: 15
          from: 00:01:13,02
          to: 00:01:20,16
          text: There always were oral disputes before the rows took place.
        sequence-16:
          s: 16
          from: 00:01:20,16
          to: 00:01:26,06
          text: But as it went to that time there were different tendencies between
            us.
        sequence-17:
          s: 17
          from: 00:01:26,06
          to: 00:01:29,29
          text: My father belonged to the tendency, who said
        sequence-18:
          s: 18
          from: 00:01:29,29
          to: 00:01:34,15
          text: that the Nazis could not be beaten by their own weapons.
        sequence-19:
          s: 19
          from: 00:01:34,15
          to: 00:01:40,04
          text: We were not supposed to take over the violence of the Nazis, but focus
            on enlightenment.
        sequence-20:
          s: 20
          from: 00:01:40,04
          to: 00:01:43,11
          text: 'Others, our metal workers in the companies said:'
        sequence-21:
          s: 21
          from: 00:01:43,11
          to: 00:01:47,11
          text: "“But that is what we witness daily, they only understand the language
            of violence."
        sequence-22:
          s: 22
          from: 00:01:47,11
          to: 00:01:54,06
          text: Our arguments bounce off like the raindrops on a raincoat.
        sequence-23:
          s: 23
          from: 00:01:54,06
          to: 00:01:57,15
          text: We can only succeed the Nazis with violence.”
        sequence-24:
          s: 24
          from: 00:01:57,15
          to: 00:02:00,00
          text: And in the socialistic youth we did both.
        sequence-25:
          s: 25
          from: 00:02:00,00
          to: 00:02:06,10
          text: We acquired the theoretical qualifications to be able to debate with
            the Nazis
        sequence-26:
          s: 26
          from: 00:02:06,10
          to: 00:02:11,03
          text: and at the same time we defended ourselves. We had no choice.
        sequence-27:
          s: 27
          from: 00:02:11,03
          to: 00:02:13,17
          text: 'Until 1936 we sang:'
        sequence-28:
          s: 28
          from: 00:02:13,17
          to: 00:02:20,16
          text: "“We never want to carry weapons again! Never, ever do we want war
            again. Let the ones at the top fight each other on their own, we just
            won’t take part any more.”"
        sequence-29:
          s: 29
          from: 00:02:20,16
          to: 00:02:23,21
          text: Then the old comrades came and said that Hitler was standing in front
            of the door
        sequence-30:
          s: 30
          from: 00:02:23,21
          to: 00:02:27,25
          text: with armed arguments, and you do not intend to defend yourself.
        sequence-31:
          s: 31
          from: 00:02:27,25
          to: 00:02:33,23
          text: There was a giant discussion in the youth association and we decided
            to do military training.
        sequence-32:
          s: 32
          from: 00:02:33,23
          to: 00:02:41,15
          text: We learned to shoot and we learned a new martial art. The Nazis did
            not even know the name of it.
        sequence-33:
          s: 33
          from: 00:02:41,15
          to: 00:02:48,05
          text: 'At that time it was the latest achievement: Jiu-Jitsu, training blows
            with the edge of your hand.'
        sequence-34:
          s: 34
          from: 00:02:48,05
          to: 00:02:52,04
          text: With that we were able to prevail against the majority of the Nazis.
        sequence-35:
          s: 35
          from: 00:02:52,04
          to: 00:03:00,01
          text: If one of our youth centres was closed in by Nazi rowdies,
        sequence-36:
          s: 36
          from: 00:03:00,01
          to: 00:03:03,09
          text: how were we supposed to liberate the group in the youth centre?
        sequence-37:
          s: 37
          from: 00:03:03,09
          to: 00:03:05,24
          text: With defensive methods? That would not do.
        sequence-38:
          s: 38
          from: 00:03:05,24
          to: 00:03:11,17
          text: We had to attack and once their blows were overcome
        sequence-39:
          s: 39
          from: 00:03:11,17
          to: 00:03:12,25
          text: then the others would lose ground
        sequence-40:
          s: 40
          from: 00:03:12,25
          to: 00:03:15,24
          text: and we were able to get our people out of the youth centre.
        sequence-41:
          s: 41
          from: 00:03:15,24
          to: 00:03:18,04
          text: That happened from time to time,
        sequence-42:
          s: 42
          from: 00:03:18,04
          to: 00:03:27,27
          text: the adult’s organisation of the social democrats, the socialists,
            “Rote Wehr”, later on “Republikanische Wehr” was strictly defensive.
        sequence-43:
          s: 43
          from: 00:03:27,27
          to: 00:03:33,11
          text: That was good when a public house was to be defended against the attack
            of the Nazis.
        sequence-44:
          s: 44
          from: 00:03:33,11
          to: 00:03:40,17
          text: That was good at demonstrations, where the ‘Rote Wehr’ was walking
            at the front and at the back,
        sequence-45:
          s: 45
          from: 00:03:40,17
          to: 00:03:49,26
          text: but if a location in a small village was encircled by the Nazis,
        sequence-46:
          s: 46
          from: 00:03:49,26
          to: 00:03:55,05
          text: some of our people were already inside and some still wanted to get
            in to the event and couldn’t,
        sequence-47:
          s: 47
          from: 00:03:55,05
          to: 00:03:58,17
          text: well, then our pioneer fraction was called.
